Bug 9619 - [FR] new version
: [FR] new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wxGTK2)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-25 17:48 by
Modified: 2006-09-20 17:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-25 17:48:51
XaraLX хочет для себя свежую версию 2.6.3.

Можно обновить?
------- Comment #1 From 2006-05-26 13:02:12 -------
RapidSVN, кстати, тоже.

Вот только правильно ли Assigned To: algor? Пакет больше похож на бесхозный с
тех пор, как им перестал заниматься andrei@ :-(
------- Comment #2 From 2006-05-26 13:10:26 -------
он не бесхозный. просто всё моё, что от него зависит - работает. поэтому новый
и
не собирал.
------- Comment #3 From 2006-05-26 13:21:21 -------
(In reply to comment #2)
> он не бесхозный.

Это радует, спасибо большущее.

> просто всё моё, что от него зависит - работает. поэтому новый и
> не собирал.

Ждём с нетерпением :-) Ну, а на будущее - в идеале хотелось бы, чтоб в Сизифе
присутствовала версия, обозначенная как stable release на http://www.wxwidgets.org/
------- Comment #4 From 2006-05-26 14:31:12 -------
я постараюсь. но с wxGTK всю жизнь было непросто. не всё, что от него зависит,
благополучно переживает смену версии :)
------- Comment #5 From 2006-05-29 15:29:30 -------
*** Bug 9628 has been marked as a duplicate of this bug. ***
------- Comment #6 From 2006-09-20 17:17:49 -------
давно fixed...